## omlib-systemdynamics-2.1 2.1-7

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SystemDynamics 2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-systemdynamics-2.1 2.1-7-gc58a26d

=== debian/changelog ===
omlib-systemdynamics-2.1 (2.1-7-gc58a26d-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:15 +0200

=== debian/control ===
Source: omlib-systemdynamics-2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-systemdynamics-2.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: SystemDynamics 2.1 is a Modelica library
 SystemDynamics 2.1 is a Modelica library

## omlib-systemdynamics-2.1 20140306-225035~git~master

=== debian/changelog ===
omlib-systemdynamics-2.1 (20140306-225035~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 06 Mar 2014 23:00:37 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-systemdynamics-2.1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: SystemDynamics 2.1 is a Modelica library
  SystemDynamics 2.1 is a Modelica library
